*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header{
    display: flex;
    height: 70px;
    background-color: rgb(236, 235, 235);
    align-items:center;
    
}

.header_CompanyLogo{
    align-items:center;
    display: flex;
    gap: 15px;
    font-size: 30px;
}

.header_button{
    display: inline-block;
    background-color: rgb(8, 79, 150);
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 10px;
    margin-right: 20px;
    border: 1.5px solid rgb(8, 79, 150)
}

.header_button:hover{
    background-color:#fff;
    color:rgb(8, 79, 150);
    border: 1.5px solid rgb(8, 79, 150);
}

.header_CompanyLogo img{
    align-items:center;
    display: flex;
    height: 60px;
    width: auto;
    margin-left: 20px;
}

.header_Menu{
    align-items:center;
    display: flex;
    margin-left: auto;
    gap:40px;
    margin-right: 40px;
    color: black;
    padding: 10px;
}

.header_Menu a {
    color: black;
    text-decoration: none;
    position: relative;
    padding-bottom: 5px;
}

.header_Menu a::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color:rgb(8, 79, 150);

    transform-origin: center;
    transform: scaleX(0);
    transition: transform 0.3s;
}

.header_Menu a:hover::after{
    transform: scaleX(1);
}


.header_CompanyLogo a{
    color: black;
    text-decoration: none;
}

.header_use a{
    text-decoration: underline;
    text-underline-offset: 3px;
}

